html,body{
font-family: 'Muli', sans-serif;
letter-spacing: 0.7px;
font-size: 14px;
color:#777
}
a, a:hover, a:active, a:focus{
text-decoration: none;
}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5{color:#000;font-family: 'Open Sans', sans-serif;}

p{color:#666;}

.height100{height: 100%}
.width100{width: 100%}

.w500{font-weight: 500}
.w600{font-weight:600}
.w700{font-weight:700}
.w800{font-weight: 800}
.w900{font-weight:900}

.relative{position:relative;}
.rlnopad, .no-gutters{padding-left: 0 !important;padding-right: 0 !important}
.no-radius{border-radius: 0;}
.btn{border-radius: 0;padding: 8px 30px}



.text-blue{color:#35729F}.bg-blue{background-color: #35729F}
.text-purple{color:#673ab7}.bg-purple{background:#673ab7}.border-purple{border-color:#673ab7}
.text-white{color:#fff}.bg-white{background:#fff}
.text-yellow{color:#ffde00}.bg-yellow{background: #ffde00}.border-yellow{border: 1px solid #ffde00}







.btn-outline-primary{border: 2px solid transparent;font-weight:700}

ul.specification li{
display: inline-block;

margin-right: 30px;
margin-bottom: 50px;
color: #ccc;
}
ul.specification li i{font-size: 40px;display: block;text-align: center;}
.btn-outline{background: none;border:1px solid #fff;border-radius: 0;margin-top: 10px;}
.btn-outline:hover{background: none;}



.sidebar-menu{position: absolute;z-index: 10;left: 1%;min-height: 560px;overflow: hidden;}
.sidebar-inner{background: url(../images/rb.jpg);}
.sidebar-inner .navbar-brand {margin-right: 1rem;margin-left: 1rem;}
.sidebar-menu .top-menu{padding-bottom: 50px;}
.sidebar-menu .top-logo{padding: 40px 0 20px;}

@media(min-width: 800px){
.sidebar-menu .sidebar-bottom{background: url(../images/b.png);min-height: 60px;background-size: cover;background-position: center center;}
}





.dd-inner{padding: 10px 0}
.dd-inner .dropdown-divider {border-top:1px solid #573495}
.dd-inner a{color:#fff;font-weight: bold;}
.dd-inner .dropdown-item:hover{background: transparent;color: #fff;}

/* Style List with Icon */

ul.list-unstyled li{
margin-bottom: 20px
}
ul.list-unstyled li:before {
content: "\f14a";
margin-right: 10px;
display: inline-block;
font-family: FontAwesome;
font-feature-settings: normal;
font-kerning: auto;
font-language-override: normal;
font-size: inherit;
font-size-adjust: none;
font-stretch: normal;
font-style: normal;
font-synthesis: weight style;
font-variant: normal;
font-weight: normal;
line-height: 1;
}

.breadcrumb-link {
overflow: hidden;
}
.breadcrumb-link ul{list-style: none;margin: 0;padding: 0}
.breadcrumb-link ul li {
float: left;font-weight:bold;
padding: 0 15px;
padding-left: 15px;
position: relative;
}
.breadcrumb-link ul li:first-child {
padding-left: 0;
}

.breadcrumb-link ul li::after {
color: #a0a0a0;
}
.breadcrumb-link ul li::after {
color: #717171;
content: "\f105";
font-family: "FontAwesome";
font-size: 13px;
font-style: normal;
font-weight: 400;
position: absolute;
right: 0;
text-decoration: inherit;
top: 12px;
}
.breadcrumb-link ul li:last-child:after{
content: "";
}
.breadcrumb-link ul li a {
color: #717171;
display: inline-block;
padding: 10px 0;
padding-left: 0px;
position: relative;
}
.breadcrumb-link ul li a, .breadcrumb-link ul li a:hover, .breadcrumb-link ul li a:active{text-decoration: none;}
.breadcrumb-link ul li a.active{color:#673ab7}

.heading-left:before {
margin: 0;
background-color: #242424;
bottom: 6px;
content: "";
height: 1px;
left: 0;
position: absolute;
right: 0;
width: 99px;
}
.heading-left:after {
background-color: #242424;
bottom: 0;
content: "";
height: 1px;
left: 0;
margin: 0;
position: absolute;
right: 0;
width: 59px;
}

.heading-center:before {
background-color: #242424;
bottom: 6px;
content: "";
height: 1px;
left: 0;
margin: 0 auto;
position: absolute;
right: 0;
width: 99px;
}
.heading-center:after {
background-color: #242424;
bottom: 0;
content: "";
height: 1px;
left: 0;
margin: 0 auto;
position: absolute;
right: 0;
width: 59px;
}

/* Pages header and banners 

.banner-caption-light, .banner-caption-dark{
position: absolute;left: 5%;right: auto;top: 40px;z-index: 10;padding-top: 20px;padding-bottom: 20px;color: #fff;text-align: left;max-width: 600px}
.banner-caption-light h3{font-weight: 900;font-size: 40px;color: #fff}
.banner-caption-light p{font-size: 15px;color:#fff;}
.banner-caption-light .btn{width: 230px; border-color: #fff;color: #fff}

.banner-caption-dark h3{font-weight: 900;font-size: 40px;color: #000}
.banner-caption-dark p{font-size: 15px;color:#000;}
.banner-caption-dark .btn{width: 230px; border-color: #000;color: #000}
.banner-caption-dark .btn:hover{color: #fff;}
*/



.scroll-top{ position: fixed;bottom: 0;right: 0;z-index: 2 }
